<DIALOG Name="Win_FirstPayment" Width="350" Height="200" >
    <IMAGEPICTURE Name="Bg01" x="2" y="2" Width="319" Height="183">
        <Resource>
            <FrameImage FileName="version02\custom\first_payment\bg2.png" Frames="0"/>
        </Resource>
    </IMAGEPICTURE>
    <STILLIMAGEBUTTON Name="Btn_Close" x="285" y="25" Width="22" Height="22">
        <Resource>
            <FrameUpImage FileName="version02\custom\first_payment\close-default.png" Frames="0"/>
            <FrameDownImage FileName="version02\custom\first_payment\close-click.png"/>
            <FrameOnHoverImage FileName="version02\custom\first_payment\close-hover.png"/>
        </Resource>
    </STILLIMAGEBUTTON>
    <IMAGEPICTURE Name="RewardImg_1" x="33" y="116" Width="27" Height="27">
        <Resource>
            <FrameImage FileName="version02\custom\first_payment\ico_27.png" Frames="0"/>
        </Resource>
    </IMAGEPICTURE>    
    <STILLIMAGEBUTTON Name="Btn_SelectReward" x="63" y="113" Width="115" Height="35" Command="selectreward">
        <Text FontName="方正隶二简体" FontSize="14" Bold="true" Color="211,230,242,255" Outline="1" OutlineColor="0,0,66,255"/>
        <Resource>
            <FrameUpImage FileName="version02\custom\first_payment\btn-default.png"/>
            <FrameDownImage FileName="version02\custom\first_payment\btn-click.png"/>
            <FrameOnHoverImage FileName="version02\custom\first_payment\btn-hover.png"/>
            <FrameDisabledImage FileName="version02\custom\first_payment\btn-disabled.png"/>
        </Resource>
    </STILLIMAGEBUTTON>
    <CHECK Name="Chk_Display" x="160" y="176" Width="10" Height="10">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\custom\first_payment\check-default.png"/>
			<CheckedImage FileName="version02\custom\first_payment\check-active.png"/>
		</Resource>
	</CHECK>
</DIALOG>
